Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
79532members
344357posts

Issues activating HTTPS on AP9619 with AOS 3.7.2

Solved
Lloyd.Robbins_apc
Crewman
Crewman
0 Likes
2
227

Issues activating HTTPS on AP9619 with AOS 3.7.2

This was originally posted on APC forums on 6/17/2015


When I try and activate HTTPS for web access I get the "Accept Terms" screen, but it appears washed out and the check box is not visable. I am not able to successfully activate HTTPS access.

Attachments
Tags (2)

Accepted Solutions
Terry_Kennedy_apc
Commander
Commander
0 Likes
0
227

Re: Issues activating HTTPS on AP9619 with AOS 3.7.2

This was originally posted on APC forums on 6/18/2015


Note that the SSL implementation in 3.7.x doesn't interoperate with many current (up-to-date) browsers. I found a workaround for that, but perhaps APC will issue an official firmware update for it, since the AP9618 is still an actively sold product (AP9617/AP9619 are discontinued and replaced by the AP9630/AP9631, but all of AP9617/8/9 share the same firmware, so a fix for the AP9618 should work on the others).

See Answer In Context

2 Replies 2
BillP
Administrator Administrator
Administrator
0 Likes
0
227

Re: Issues activating HTTPS on AP9619 with AOS 3.7.2

This reply was originally posted by Jordan on APC forums on 6/17/2015


Hi Lloyd,

This is a known issue, trying configuring HTTPS via Telnet or directly editing the config.ini.

Terry_Kennedy_apc
Commander
Commander
0 Likes
0
228

Re: Issues activating HTTPS on AP9619 with AOS 3.7.2

This was originally posted on APC forums on 6/18/2015


Note that the SSL implementation in 3.7.x doesn't interoperate with many current (up-to-date) browsers. I found a workaround for that, but perhaps APC will issue an official firmware update for it, since the AP9618 is still an actively sold product (AP9617/AP9619 are discontinued and replaced by the AP9630/AP9631, but all of AP9617/8/9 share the same firmware, so a fix for the AP9618 should work on the others).